Skip to main content
`Ctrl`+`K`

# TAOPOUNDERS

POUNDERS derivate-free model-based algorithm for nonlinear least squares

## Options Database Keys

- -tao_pounders_delta - initial step length

- -tao_pounders_npmax - maximum number of points in model

- -tao_pounders_gqt - use gqt algorithm for subproblem instead of TRON

## Level

beginner

## Location

src/tao/leastsquares/impls/pounders/pounders.c

## Examples

src/tao/leastsquares/tutorials/chwirut1.c
src/tao/leastsquares/tutorials/chwirut2.c

Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages